Vs: Re: [users] jasper and libjasper conflicts

RPMforge User rpmforge at suomi24.fi
Thu Nov 25 12:49:06 CET 2010


>Lähettäjä: dag at wieers.com
>Päivämäärä: 25.11.2010 13:41
>Vastaanottaja: "RPMforge users"<users at lists.rpmforge.net>
>Aihe: Re: [users] jasper and libjasper conflicts
>
>On Thu, 25 Nov 2010, RPMforge User wrote:
>
>> while installing a rhel6 with rpmforge enabled:
>>
>> "There were file conflicts when checking the packages to be installed:
>> file /usr/share/man/man1/imgcmp.1.gz conflicts between attempted installs of
>> jasper-1.900.1-15.el6.x86_64 and libjasper-1.900.1-1.el6.rf.x86_64
>> file /usr/share/man/man1/imginfo.1.gz conflicts between attempted installs 
of
>> jasper-1.900.1-15.el6.x86_64 and libjasper-1.900.1-1.el6.rf.x86_64
>> file /usr/share/man/man1/jasper.1.gz conflicts between attempted installs of
>> jasper-1.900.1-15.el6.x86_64 and libjasper-1.900.1-1.el6.rf.x86_64
>
>AFAIK libjasper does not ship with RHEL, so you are likely mixing 
>repositories. But we don't know for sure which because the repository 
>shipping your libjasper doesn't use a repotag.

HI,

did you read the error a bit too fast...? It says:

"jasper" (from redhat) conflicts with "libjasper" (rpmforge)

Or did I read the error wrong



More information about the users mailing list